Subject: [NEXTEL-1] Hauer on OEM

From: Marcelrf <[email-masked]>
Date: Mon, 15 Mar 2004 15:35:11 -0500

> March 15, 2004
> OP-ED CONTRIBUTOR
> Emergency Unpreparedness
> By JEROME M. HAUER
>
> ASHINGTON ? When Mayor Michael R. Bloomberg recently announced the
> appointment of a new commissioner to head the city's Office of
> Emergency Management, he was sending a clear message on the direction
> he intends to take the agency in this post-9/11 era. Unfortunately,
> it's the wrong one.
>
> In the words of the agency's new leader, Joseph F. Bruno, a state
> judge and former fire commissioner, the office will now function like
> a "think tank," a sort of planning agency, instead of response agency.
> This comes at a time when the mayor is also concentrating more power
> within the Police Department to prepare for emergencies. Not only do
> these steps ignore the lessons of recent history, they promise to set
> back public safety in New York City for years.
>
> In 1996, Mayor Rudolph W. Giuliani created the emergency management
> office because he realized that an agency independent of the Police
> and Fire Departments was needed not only to plan and coordinate
> emergency response in New York City, but also to help carry it out.
> The Police and Fire Departments had historically not worked well
> together during major incidents, and emergency plans drafted by the
> Police Department were done in isolation.
>
> When I became the agency's first director, my priority was to remedy
> this. I showed other agencies like the Fire Department and the
> Department of Environmental Protection the emergency plans that had
> been put into place by the Police Department. Not only were the
> agencies unaware of the plans, but the procedures were flawed and had
> never been tested. My office was able to bring all requisite agencies
> into the process and conducted dry runs of the plans every two
> months.
>
> As a result, the response to emergencies under the Giuliani
> administration was superb. In 1998, for example, a 48-inch water-main
> break closed several blocks of Fifth Avenue. With coordinated
> interagency response, we were able to reopen the thoroughfare in just
> 10 days. During the Dinkins administration, this same water main broke
> just blocks away, yet it took months to reopen the avenue.
>
> Another success came with our restructuring of the city's hurricane
> preparedness plans. When my staff reviewed procedures put together
> while emergency planning resided in the Police Department ? again
> drafted without any outside agency input ? it found startling
> shortcomings. Many of the structures identified as shelters either
> could not withstand hurricane-force winds or would be under water
> because they were in a flood zone. No one had consulted a flood map.
> No one looked to see if the shelters were accessible to the elderly
> and disabled. In one instance, a site suggested as a shelter was
> actually a vacant lot.
>
> The Office of Emergency Management, on the other hand, sent an
> engineer from the Buildings Department out with the Red Cross and a
> member of my staff to evaluate the proposed shelters to insure they
> were suitable. The last thing we needed was loss of life because a
> shelter blew apart.
>
> By 2001, the people of New York City agreed that the office served an
> important role in coordinating emergency response and voted to make it
> a charter agency. Of course, things did not always go smoothly. There
> were occasional clashes between the Police and Fire Departments, and
> between the Office of Emergency Management and the Police Department.
>
> Clearly, the agency's biggest test came on Sept. 11. By most accounts,
> the work we had done in planning for and responding to events since
> 1996 (I left the agency in February 2000) helped in the coordination
> of the response on that horrific day ? even though the office's
> command center in the World Trade Center was destroyed in the attack.
>
> There were, however, problems that plagued the response. One stands
> out. Radio communication between the Police and Fire Departments was
> nonexistent, a problem we were aware of during my tenure but were
> unable to solve. A police helicopter flying around the building was
> therefore unable to let Fire Department commanders know that the
> buildings looked unstable. Nor was there a fire chief in the police
> helicopter to evaluate the buildings from the air ? a common practice
> in fighting brush fires.
>
> But such shortcomings only underscored the need to strengthen the role
> of the office after 9/11, not diminish it. And weakening the role of
> such a coordinating agency also goes against prevailing wisdom and
> national trends. Cities across the United States, including Boston and
> Washington, have used New York's approach to emergency management as a
> model for developing their own systems.
>
> Yet Mayor Bloomberg, who himself recently suggested that the city is
> not as well prepared for emergencies as it should be, continues to
> undermine the city's ability to deal with them. In large part, the
> mayor simply doesn't understand public safety and the roles that the
> Police and Fire Departments and emergency management agency need to
> undertake to ensure it.
>
> In addition, he continues to make the mistake of allowing Police
> Commissioner Raymond W. Kelly to dictate policy on these issues. The
> mission of the Police Department is to fight crime and prevent
> terrorism, yet Mayor Bloomberg insists on giving it more and more
> responsibility for emergency planning. No doubt, the department is the
> best police agency in the world. Its crime-fighting tactics continue
> to be heralded. But its history of interagency coordination and
> planning has been fraught with conflict and disorganization. According
> to a recent mayoral management report, for example, only two large,
> multiagency drills to test existing emergency plans have been done
> during his tenure. (Yesterday the Office of Emergency Management
> participated in a large-scale terrorism drill at Shea Stadium.)
>
> Since its inception, the Office of Emergency Management has responded
> to thousands of emergencies, from West Nile virus to threatened
> transit strikes. The agency has coordinated its activities with city,
> state and federal departments. To deliberately remove the on-scene
> coordination role it has played is indeed a step backward. As someone
> who has spent the better part of my career dealing with emergency
> management and counterterrorism programs, I can say that Mayor
> Bloomberg's actions will cause damage that will take years to undo ? a
> mess that the next mayor will have to clean up.
>
> Instead of recognizing the critical need for the agency, the mayor
> would apparently prefer to fall back on a system that has shown to be
> ineffective. Worse, he is telling the people of New York that their
> well-being is secondary to the wishes of a police commissioner who
> wants to control public safety. He is also going against the mandates
> of a binding charter. While every mayor certainly has the right to
> make changes in agency structure and responsibility, most use history
> to ensure they don't repeat the mistakes of the past. Mayor Bloomberg
> seems determined to do the opposite.
>
>
> Jerome M. Hauer is the director of the Response to Emergencies and
> Disasters Institute at George Washington University.
>

-- 
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Yahoo! Groups Links

<*> To visit your group on the web, go to:
     http://groups.yahoo.com/group/NEXTEL-1/

<*> To unsubscribe from this group, send an email to:
     [email-masked]

<*> Your use of Yahoo! Groups is subject to:
     http://docs.yahoo.com/info/terms/